View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012913ParaView(No Category)public2012-02-06 09:552012-04-12 20:36
ReporterYumin Yuan 
Assigned ToYumin Yuan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.14 
Target VersionFixed in Version3.14 
Summary0012913: Re-ordering of the columns in Scatter plot matrix view
DescriptionIn Scatter plot matrix view, we want to re-order the columns of the scatter plot by drag-n-drop of the table columns shown in the Display panel and the scatter plot view should be redrawn according to the new order of columns.
TagsNo tags attached.
ProjectTBD
Topic Name12913_scatterplot_columns
Typefeature
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028250)
Yumin Yuan (developer)
2012-02-09 11:23
edited on: 2012-02-13 12:32

Required VTK branch name "12913_scatterplot_columns"

(0028279)
Utkarsh Ayachit (administrator)
2012-02-17 12:22

Merged into git-master, if applicable.
(0028467)
Alan Scott (manager)
2012-04-12 20:36

Tested local server, Linux, 3.14.1

- Issue History
Date Modified Username Field Change
2012-02-06 09:55 Yumin Yuan New Issue
2012-02-06 09:55 Yumin Yuan Assigned To => Yumin Yuan
2012-02-06 10:08 Yumin Yuan Status backlog => todo
2012-02-06 10:09 Yumin Yuan Status todo => active development
2012-02-09 11:23 Yumin Yuan Topic Name => 12913-reorder-scatterplot-columns
2012-02-09 11:23 Yumin Yuan Note Added: 0028250
2012-02-09 11:23 Yumin Yuan Status active development => gatekeeper review
2012-02-09 11:23 Yumin Yuan Resolution open => fixed
2012-02-10 13:34 Utkarsh Ayachit Status gatekeeper review => backlog
2012-02-10 14:15 Yumin Yuan Status backlog => todo
2012-02-10 14:15 Yumin Yuan Status todo => active development
2012-02-10 14:15 Yumin Yuan Status active development => gatekeeper review
2012-02-10 14:18 Yumin Yuan Topic Name 12913-reorder-scatterplot-columns => 12913_scatterplot_columns
2012-02-13 12:32 Yumin Yuan Note Edited: 0028250 View Revisions
2012-02-17 12:22 Utkarsh Ayachit Fixed in Version => git-master
2012-02-17 12:22 Utkarsh Ayachit Status gatekeeper review => customer review
2012-02-17 12:22 Utkarsh Ayachit Note Added: 0028279
2012-02-20 10:28 Utkarsh Ayachit Fixed in Version git-master => 3.14
2012-04-12 20:36 Alan Scott Note Added: 0028467
2012-04-12 20:36 Alan Scott Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker